CDH5b2, Spark 0.9.0 and shark

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

CDH5b2, Spark 0.9.0 and shark

danoomistmatiste
Hi,  I am running cdh5b2.  I have installed the hadoop2 version of shark 0.9.0 for cdh5.  Want to know if there is a compatible version of shark that will run with this combination.